Subject: FVWM: how to change icon (button size)

From: Jan Krupa <[email-masked]>
Date: Sun, 08 Jun 1997 03:20:11 MET-1MET DST

Dear fvwm users,
I would like to get the buttons with icons smaller.
It is possible?

1.On one computer I use 'fvwm' because I have only 16Mega Ram, so
the "buttons with icons" are defined using (e.g.)
*GoodStuffGeometry -x-y
*GoodStuff scilab scilab.xpm Exec "scilab" scilab &

2. On the other computers I use fvwm2 and fvwm95-2 so
the buttons with icons are defined the following way:
(fvwm2)
*FvwmButtonsGeometry -x-y 
*FvwmButtons(Title ..., Icon .., Action 'Exec ...')
and fvwm95 similarly:
*FvwmButtons scilab scilab.xpm Exec ....

I have tried to use the commands 
*GoodStuffGeometry -x-y
or
*FvwmButtonsGeometry -x-y but I could not achieve I want I mean
I could not get the buttons with icons smaller.

Could someone help me please,

Jan Krupa
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].